### Function

# WebKit ApplicationInfo new

since: 2.18

#### Declaration [src]

    WebKitApplicationInfo*
    webkit_application_info_new (
      void
    )

#### Description [src]

Creates a new `WebKitApplicationInfo`.

Available since: 2.18

#### Return value

Type: `WebKitApplicationInfo`

The newly created `WebKitApplicationInfo`.

The caller of the function takes ownership of the data, and is responsible for freeing it.